0
votes
1answer
398 views

getting error when instaling adobe media server 5.0.3 on ubuntu 13.04

I am getting following error when running following script. sudo bash ./installAMS ./installAMS: line 289: ./amsini: Permission denied ERROR: The older Linux version Debian is detected and not ...
0
votes
1answer
357 views

Flash stopped working in firefox after I installed VLC [duplicate]

Possible Duplicate: How do I fix Flash issues? Flash Aid does not help, nor does uninstalling/reinstalling VLC, Flash, and Firefox Tried disabling other plugins on firefox that may have ...